<template>
  <div class="Header">
    <!--<router-link to="/">-->
      <span class="Header__logo">
        Pick Ticket Events
      </span>
    <!--</router-link>-->
  </div>
</template>

<script>
  export default {

  }
</script>

<style lang="scss">
  @import "../assets/styles/_variables.scss";

  .Header {
    padding: rem(30) rem(40);
    display: flex;
    justify-content: center;

    @include has(logo) {
      font-size: rem(50);
      font-weight: 600;
      color: color(robin-egg-blue);
    }
  }
</style>
